/* CSS INVERSIONES*/

#cajaElmercurioInversiones {
	float:left;
	width: 100%;
}

.titulo_inversiones_emol {
	float: left;
	width: 100%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #9a0904;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 4px;
}
.titulo_inversiones_emol img{
	border-top-style: none;
	width: 100%;
}
.contenedor_txt_inversiones_emol {
	float: left;
	width: 98%;
	border: 3px solid #dadada;
}
.noticia01_inversiones_emol {
	float: left;
	width: 98%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #dadada;
	padding: 1%;
}

.noticia01_inversiones_emol img{
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	float: left;
	margin-right: 6px;
	width: 100%;
}

.titulo_01_inversiones_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #9b0808;
	text-decoration: none;
	margin-bottom: 8px;
}
.titulo_01_inversiones_emol a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9b0808;
	text-decoration: none;
}
.titulo_01_inversiones_emol a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9b0808;
	text-decoration: none;
}

.titulo_01_inversiones_emol a:hover{
	font-weight: bold;
	text-decoration: underline;
}
.bajada_01_inversiones_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.titulo_02_inversiones_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.titulo_02_inversiones_emol a:link,.titulo_02_inversiones_emol a:visited,.titulo_02_inversiones_emol a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
.titulo_02_inversiones_emol a:hover{
	font-weight: bold;
	text-decoration: underline;
}
.bajada_02_inversiones_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

/* -------------- CSS NUEVOS -------------------- */

.new_contenedor_inversiones_emol {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ccc;
}

.new_noticia01_inversiones_emol {
	float: left;
	width: 100%;
}

.new_noticia01_inversiones_emol img{
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	float: left;
	margin-right: 6px;
	width: 100%;
}

.new_titulo_inversiones_emol {
    float: left;
    width: 100%;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #9a0904;
    padding-top: 11px;
    padding-bottom: 11px;
    margin-bottom: 0;
    border-top: 1px solid #ccc;
    margin-top: 5px;
}
.new_titulo_inversiones_emol img{
	border-top-style: none;
	width: 98%;
}

.new_cont_noticia01_inversiones_emol {
	float: left;
	width: 100%;
	padding: 3%;
}

.new_noticia02_inversiones_emol {
	float: left;
	width: 100%;
	padding: 3%;
}

.new_noticia02_inversiones_emol img {
	width: 37%;
    margin-right: 10px;
}

.new_noticia02_inversiones_emol .fecha_noticia02 {
	font-size: 11px;
    color: #666;
    font-family: Arial;
	display: block;
    margin-bottom: 2px;
}

.new_cont_noticia02_inversiones_emol {
	display: block;
	margin-bottom: 12px;
}
.new_cont_noticia02_inversiones_emol .titulo_02_inversiones_emol a {
	font-family:Arial,sans-serif;
	color:#9b0808;
	font-size:13px;
	line-height:16px;
	font-weight:600;
}

.new_cont_noticia02_inversiones_emol .bajada_02_inversiones_emol {
  color: #000;
  margin-top: 5px;
}

.new_titulo_analisis_tiemporeal{
	float: left;
	width: 97%;
	text-align: left;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 3%;
	font-family: Arial, Helvetica, sans-serif;
}
#new_noticias_analisis_tiemporeal {
	float: left;
	width: 94%;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 6%;
}
 
#new_noticias_analisis_tiemporeal ul {
 float: left;
 margin: 0;
 width: 100%;
 padding: 0;
}
#new_noticias_analisis_tiemporeal ul li {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 7px;
    margin-left: 0px;
    list-style-type: none;
    padding-bottom: 2px;
    padding-left: 10px;
    background-image: url(https://static.emol.cl/emol50/img/flecha-listado-portada.png);
    background-repeat: no-repeat;
    background-position: 0 4px;
    float: left;
    width: 100%;
    line-height: normal;
}
#new_noticias_analisis_tiemporeal ul li a:link {
 text-decoration: none;
 color: #000;
}
#new_noticias_analisis_tiemporeal ul li a:visited {
 text-decoration: none;
 color: #000;
}
#new_noticias_analisis_tiemporeal ul li a:hover {
 text-decoration: underline;
 color: #000;
}
.new_vermas_analisis_tiemporeal{
	float: left;
	width: 98%;
	text-align: right;
	font-size: 11px;
	color: #9b0808;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0;
}
.new_vermas_analisis_tiemporeal a:link {
	text-align: right;
	font-size: 11px;
	color: #9b0808;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: -4px;
	text-decoration: none;
}

.new_vermas_analisis_tiemporeal a:hover {
	text-align: right;
	font-size: 11px;
	color: #9b0808;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: -4px;
	text-decoration: underline;
}

.new_vermas_analisis_tiemporeal a:visited {
	color: #9b0808;
}

.new_cont_col_inversiones_emol{
	float: left;
	width: 100%;
	background-color: #f2f2f2;
	padding: 3%;
}
.new_cont_img_col_inversiones_emol{
	float: left;
	height: 64px;
	width: 50px;
	margin-right: 10px;
}

.new_cont_img_col_inversiones_emol img {
	width: 100%;
}
.new_col_titulo_sec_inversiones_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #444343;
	text-decoration: none;
	display: block;
	width: 100%;
	padding-bottom: 8px;
}
.new_col_titulo_inversiones_emol a:link,.new_col_titulo_inversiones_emol a:visited,.new_col_titulo_inversiones_emol a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9b0808;
	text-decoration: none;
	font-size: 12px;
	padding-bottom: 3px;
}
.new_col_titulo_inversiones_emol a:hover{
	font-weight: bold;
	text-decoration: underline;
}
.new_col_autor_sec_inversiones_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	display: block;
	margin-top: 5px;
}
.new_cont_bot_inversiones_emol{
	float: left;
	width: 100%;
	padding: 3%;
}
.new_cont_bot_txt_inversiones_emol{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #AA0808;
	padding-top: 2%;
	padding-bottom: 2%;
	margin-right: 8px;
	width: 85px;
	text-align: center;
}

.new_cont_bot_txt_inversiones_emol a {
	color: #fff;
	text-decoration: none;
}

.new_cont_bot_txt_inversiones_emol a:hover {
	color: #fff;
	text-decoration: underline;
}

.new_cont_bot_txt_inversiones_emol a:visited {
	color: #fff;
}

.new_cont_bot_tw_inversiones_emol{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #039AF5;
	text-decoration: none;
	padding-top: 3px;
}

.new_cont_bot_tw_inversiones_emol a {
	color: #039AF5;
	text-decoration: none;
	line-height: 20px;
}

.new_cont_bot_tw_inversiones_emol a:hover {
	color: #039AF5;
	text-decoration: underline;
}

.new_cont_bot_tw_inversiones_emol a:visited {
	color: #039AF5;
}

.new_cont_bot_tw_inversiones_emol img{
	float: left;
	padding-right: 3px;
}
.new_cont_bot_sep{
	float: left;
	margin-right: 5px;
}

/* CSS LEGAL */

#cajaElmercurioLegal {
	float:left;
	width: 100%;
}

.new_contenedor_legal_emol {
	float: left;
	width: 100%;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-top: 15px;
}

.new_titulo_legal_emol {
	float: left;
	width: 100%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0071D1;
	padding-top: 5px;
	padding-bottom: 5px;
	/*margin-bottom: 4px;*/
}
.new_titulo_legal_emol img{
	border-top-style: none;
	width: 100%;
}

.new_noticia01_legal_emol {
	float: left;
	width: 100%;
}

.new_noticia01_legal_emol img{
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	float: left;
	margin-right: 6px;
	width: 100%;
}

.new_cont_noticia01_legal_emol {
	float: left;
	width: 94%;
	padding: 3%;
}

.titulo_01_legal_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #134D86;
	text-decoration: none;
	margin-bottom: 8px;
}
.titulo_01_legal_emol a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #134D86;
	text-decoration: none;
}
.titulo_01_legal_emol a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #134D86;
	text-decoration: none;
}

.titulo_01_legal_emol a:hover{
	font-weight: bold;
	text-decoration: underline;
}

.bajada_01_legal_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.new_cont_col_legal_emol{
	float: left;
	width: 100%;
	background-color: #f2f2f2;
	padding: 3%;
}

.new_cont_img_col_legal_emol{
	float: left;
	height: 64px;
	width: 50px;
	margin-right: 10px;
}

.new_cont_img_col_legal_emol img {
	width: 100%;
}
.new_col_titulo_sec_legal_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #444343;
	text-decoration: none;
	display: block;
	width: 100%;
	padding-bottom: 2px;
}
.new_col_titulo_legal_emol a:link,.new_col_titulo_legal_emol a:visited,.new_col_titulo_legal_emol a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #134D86;
	text-decoration: none;
	font-size: 12px;
	padding-bottom: 3px;
	line-height: normal;
}
.new_col_titulo_legal_emol a:hover{
	font-weight: bold;
	text-decoration: underline;
}
.new_col_autor_sec_legal_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	display: block;
	margin-top: 5px;
}

.new_cont_bot_legal_emol{
	float: left;
	width: 100%;
	padding: 3%;
	padding-left: 14px;
}
.new_cont_bot_txt_legal_emol{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #173766;
	padding-top: 2%;
	padding-bottom: 2%;
	margin-right: 8px;
	width: 130px;
	text-align: center;
}

.new_cont_bot_txt_legal_emol a {
	color: #fff;
	text-decoration: none;
}

.new_cont_bot_txt_legal_emol a:hover {
	color: #fff;
	text-decoration: underline;
}

.new_cont_bot_txt_legal_emol a:visited {
	color: #fff;
}

.new_vermas_analisis_juridico_legal{
	float: left;
	width: 98%;
	text-align: right;
	font-size: 11px;
	color: #173766;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0;
}
.new_vermas_analisis_juridico_legal a:link {
	text-align: right;
	font-size: 11px;
	color: #173766;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: -4px;
	text-decoration: none;
}

.new_vermas_analisis_juridico_legal a:hover {
	text-align: right;
	font-size: 11px;
	color: #173766;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: -4px;
	text-decoration: underline;
}

.new_vermas_analisis_juridico_legal a:visited {
	color: #173766;
}

#new_noticias_analisis_tiemporeal_legal {
	float: left;
	width: 94%;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 6%;
}

#new_noticias_analisis_tiemporeal_legal ul {
 float: left;
 margin: 0;
 width: 100%;
 padding: 0;
}

#new_noticias_analisis_tiemporeal_legal ul li {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 7px;
    margin-left: 0px;
    list-style-type: none;
    padding-bottom: 2px;
    padding-left: 10px;
    background-image: url(https://staticmer.emol.cl/img/legal/flecha-relacionados.gif);
    background-repeat: no-repeat;
    background-position: 0 -2px;
    float: left;
    width: 100%;
    line-height: normal;
}
#new_noticias_analisis_tiemporeal_legal ul li a:link {
 text-decoration: none;
 color: #000;
}
#new_noticias_analisis_tiemporeal_legal ul li a:visited {
 text-decoration: none;
 color: #000;
}
#new_noticias_analisis_tiemporeal_legal ul li a:hover {
 text-decoration: underline;
 color: #000;
}


/* CSS CAMPO */

#cajaElmercurioCampo {
	float:left;
	width: 100%;
}

.new_contenedor_campo_emol {
	float: left;
	width: 100%;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-top: 15px;
    margin-bottom: 5px;
}

.new_titulo_campo_emol {
	float: left;
	width: 100%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #96BD0D;
	padding-top: 5px;
	padding-bottom: 5px;
	/*margin-bottom: 4px;*/
}
.new_titulo_campo_emol img{
	border-top-style: none;
	width: 100%;
}

.new_noticia01_campo_emol {
	float: left;
	width: 100%;
}

.new_noticia01_campo_emol img{
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	float: left;
	margin-right: 6px;
	width: 100%;
}

.new_cont_noticia01_campo_emol {
	float: left;
	width: 100%;
	padding: 3%;
}

.titulo_01_campo_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #628431;
	text-decoration: none;
	margin-bottom: 8px;
}
.titulo_01_campo_emol a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #628431;
	text-decoration: none;
}
.titulo_01_campo_emol a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #628431;
	text-decoration: none;
}

.titulo_01_campo_emol a:hover{
	font-weight: bold;
	text-decoration: underline;
}

.bajada_01_campo_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.new_cont_col_campo_emol{
	float: left;
	width: 100%;
	background-color: #f2f2f2;
	padding: 3%;
}

.new_cont_img_col_campo_emol{
	float: left;
	height: 64px;
	width: 50px;
	margin-right: 10px;
}

.new_cont_img_col_campo_emol img {
	width: 100%;
}
.new_col_titulo_sec_campo_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #444343;
	text-decoration: none;
	display: block;
	width: 100%;
	padding-bottom: 2px;
}
.new_col_titulo_campo_emol a:link,.new_col_titulo_campo_emol a:visited,.new_col_titulo_campo_emol a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #628431;
	text-decoration: none;
	font-size: 12px;
	padding-bottom: 3px;
	line-height: normal;
}
.new_col_titulo_campo_emol a:hover{
	font-weight: bold;
	text-decoration: underline;
}
.new_col_autor_sec_campo_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	display: block;
}

.new_cont_bot_campo_emol{
	float: left;
	width: 100%;
    padding: 3%;
    padding-left: 45px;
}
.new_cont_bot_txt_campo_emol{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #628431;
	padding-top: 2%;
	padding-bottom: 2%;
	margin-right: 8px;
	width: 100px;
	text-align: center;
}

.new_cont_bot_txt_campo_emol a {
	color: #fff;
	text-decoration: none;
}

.new_cont_bot_txt_campo_emol a:hover {
	color: #fff;
	text-decoration: underline;
}

.new_cont_bot_txt_campo_emol a:visited {
	color: #fff;
}

.contenedor-clima-port3 {
	display:block;
	overflow:hidden;
	margin: 7px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	border:1px solid #a4aeaf;
	background: url(https://staticmer.emol.cl/img/campo/Fondo-clima.png) center center no-repeat;
	height:95px;
	width: 95%;
}
.block_info_clima{
	display:block;
	overflow:hidden;
	background:url(https://staticmer.emol.cl/img/campo/map.png) right center no-repeat;
	padding:10px;
	height:82px;
}	
.titulo-clima-port3 {
	padding-left:60px;
	display:block;
	overflow:hidden;
	text-align: right;
	color:#54728a;
	font-style:italic;
	padding-bottom:12px;
	background:url(https://staticmer.emol.cl/img/campo/clima-home.png) left top no-repeat;
}
.titulo-clima-port3 h1{
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:28px;
	font-weight:normal;
	margin:0px;
}

.titulo-clima-port3 h1  a,
.titulo-clima-port3 h1  a:link,
.titulo-clima-port3 h1 a:active,
.titulo-clima-port3 h1  a:visited{
	color:#54728a;
	text-decoration:none;
}

.titulo-clima-port3 h2{
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:20px;
	font-weight:normal;
	margin:0;
}

.titulo-clima-port3 h2  a,
.titulo-clima-port3 h2  a:link,
.titulo-clima-port3 h2 a:active,
.titulo-clima-port3 h2  a:visited{
	color:#54728a;
	text-decoration:none;
}

.cont-bot-clima-port3 {
	width:147px;
	float:right;
	text-align: center;
	padding-top: 10px;
	height:32px;
	border-top:2px dotted #8eafcb;
}
.cont-bot-clima-port3  a,
.cont-bot-clima-port3  a:link,
.cont-bot-clima-port3  a:active,
.cont-bot-clima-port3  a:visited{
	display:block;
	overflow:hidden;
	border:1px solid #c4c9cd;
	text-align:center;
	color:#54748a;
	height:30px;
	line-height:30px;
	text-decoration:none;
	background:#f4f9ff;
	margin-top:5px;
	width:145px;
	margin:0 auto;
}
.cont-bot-clima-port3  a:hover{
	color:#54748a;
	text-decoration:underline;
}

#new_noticias_analisis_tiemporeal_campo{
	float: left;
	width: 95%;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 3%;
	padding-bottom: 5px;
}

.new_titulo_analisis_tiemporeal_campo{
	float: left;
	width: 97%;
	text-align: left;
	font-size: 13px;
	color: #000;
	font-weight: bold;
	line-height: 15px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

/* CSS CAJA DEPORTES */

#cajaElmercurioDeportes {
	float:left;
	width: 100%;
}

.new_contenedor_deportes_emol {
	float: left;
	width: 99%;
	border-top: 2px solid #d71921;
	border-bottom: 2px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 20px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.new_titulo_deportes_emol {
    float: left;
    width: 100%;
    padding-top: 7px;
    padding-bottom: 0;
    margin-bottom: 0;
}

.new_titulo_deportes_emol img {
	border-top-style: none;
	width: 100%;
}

.new_noticia01_deportes_emol {
	float: left;
	width: 100%;
}

.new_noticia01_deportes_emol img{
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	float: left;
	margin-right: 0;
	width: 100%;
}

.new_cont_noticia01_deportes_emol {
	float: left;
    width: 100%;
    padding: 0;
}


.titulo_01_deportes_emol {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    /*padding: 12px 0 0;*/
    padding: 3% 3% 2% 3%;
}

.titulo_01_deportes_emol a:link{
	color: #000;
	text-decoration: none;
}

.titulo_01_deportes_emol a:visited{
	color: #000;
	text-decoration: none;
}

.titulo_01_deportes_emol a:hover{
	text-decoration: underline;
}

.bajada_01_deportes_emol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
    /*padding: 8px 0 12px 0;*/
    /*padding: 0 12px 12px;*/
	padding: 0 3% 3% 3%;
    border-bottom: 1px dotted #e1e1e1;
}

.new_titulo_analisis_tiemporeal{
	float: left;
	width: 97%;
	text-align: left;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 3%;
	font-family: Arial, Helvetica, sans-serif;
}
#new_noticias_analisis_tiemporeal_deportes {
    float: left;
    width: 100%;
}

#new_noticias_analisis_tiemporeal_deportes .titulo_01_deportes_emol {
	font-size: 12px;
	line-height: normal;
	/*padding: 12px 0;*/
	/*padding: 12px;*/
	padding: 2% 3%;
    /*margin-bottom: 12px;*/
    border-bottom: 1px dotted #e1e1e1;
    font-weight: bold;
    background: #f7f7f7;
}

.new_cont_col_deportes_emol , .contFondoEmol {
	float: left;
	/*width: 100%;*/
	width: 94%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    line-height: normal;
    /*padding-bottom: 12px;*/
    /*padding: 15px 12px;*/
    padding: 3%;
    border-bottom: 1px dotted #e1e1e1;
    /*margin-bottom: 15px;*/
}

.new_cont_col_deportes_emol .sec {
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
    border-bottom: 2px solid #d71921;
}
.new_cont_col_deportes_emol .sec a:hover {
	text-decoration: none;
}

.contFondoEmol .sec {
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
    border-bottom: 2px solid #3c87eb;
}

.contFondoEmol .sec a:hover {
	text-decoration: none;
}

.new_cont_col_deportes_emol a {
	color: #000;
	text-decoration: none;
}

.new_cont_col_deportes_emol a:hover  {
	color: #000;
	text-decoration: underline;
}

.new_cont_col_deportes_emol img {
	width: 100%;
}

.contFondoEmol a {
	color: #000;
	text-decoration: none;
}

.contFondoEmol a:hover  {
	color: #000;
	text-decoration: underline;
}

.contFondoEmol img {
	width: 100%;
}

.new_cont_bot_deportes_emol .new_cont_bot_txt_deportes_emol {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    text-align: center;
    background: #d71921;
    font-weight: bold;
    line-height: 30px;
    font-size: 12px;
    max-width: 125px;
    margin-left: 5%;
}

.new_cont_bot_deportes_emol .new_cont_bot_txt_deportes_emol a {
	text-decoration: none;
	color: #fff;
	position: relative;
    top: 1px;
}

.opinion_deportes {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    /*width: 100%;*/
    width: 94%;
    margin-bottom: 10px;
    /*padding: 12px;*/
	padding: 2% 3%;
}

.opinion_deportes a {
	color: #000;
	text-decoration: none;
}

.opinion_deportes a:hover  {
	color: #000;
	text-decoration: underline;
}

.opinion_deportes .texto { 
    font-weight: bold;
    margin-top: 9px;
    font-size: 14px;
}

.new_cont_img_col_deportes_emol , .img_debate , .item_opinion .img {
    float: left;
    width: 85px;
    margin-right: 10px;
    max-height: 85px;
    overflow: hidden;
    border-radius: 0;
}

.new_cont_img_col_deportes_emol img , .img_debate img {
    width: 100%;
}

.item_opinion .img img {
    width: 100%;
    position: relative;
    left: 0;
}

.new_slogan_deportes {
    float: left;
    width: 100%;
    background: #717171;
    padding: 8px 0;
    text-align: center;
    font-family: Arial;
    color: #fff;
    margin-top: 8px;
    font-size: 12px;
    font-weight: 600;
}

.new_cont_bot_deportes_emol {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}